<?php

namespace App\Filament\Resources\ContaRecebers\Pages;

use App\Filament\Resources\ContaRecebers\ContaReceberResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListContaRecebers extends ListRecords
{
    protected static string $resource = ContaReceberResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
